#sidenav .nav {
	display: inline-block;
}
#sidenav-logo {
	background-image: url("../images/logo/logo.png");
	width: 95%;
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 1px solid #bbb;
	margin-bottom: 4px;
}

ul#sidenav {
	margin-bottom: 30px;
  width: 100%;
  display: block;
}

.sidenav-close {
	cursor: pointer;
}

#sidenavChevron {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100px;
	width: 80px;
	background-image: url("../images/icons/chevron_left-24px.svg");
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0V0z" fill="none"/><path stroke="rgb(221, 221, 221)" fill="rgb(221, 221, 221)" d="M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12l4.58-4.59z"/></svg>');
/* 
  stroke: red;*/
	background-repeat: no-repeat;
	/*background-color: red;*/
	background-size: contain;
	background-position: center;
	
  /*filter: brightness(0.2) sepia(1) hue-rotate(180deg) saturate(5);*/
}

ul#sidenav ul { 
	padding-bottom: 100px;
}
	
ul#sidenav li {
	list-style:none;
  font-size:90%;
  font-weight: bold;
	position:relative;
  padding: 0px;
  margin: 0px 0px 0.2em 0px;
}

ul#sidenav span.nav-header {
	text-transform: none;
}

ul#sidenav li > a, ul#sidenav li > span.nav-header {
  text-align:left;
  margin-left: 0px;
  text-decoration: none;
  color: #222;
  display: flex;
  flex-direction: row;
  align-items: center;
  line-height: 1.2em;
}

ul#sidenav li a span {
	vertical-align:middle;
}

/* Icon bei Menueeintraegen anzeigen, die weitere Unterpunkte enthalten */
ul#sidenav li.parent.showBg {
 background: white url("../images/j_arrow_blue.png") no-repeat scroll 95% 50%;
}

ul#sidenav li:not(.showBg) {
 background-image: none;
 background-color: white;
}

ul#sidenav li:not(.active) ul {
	display: none;
}

ul#sidenav li.parent.active > a, ul#sidenav li.parent.active > span.nav-header {
  background: white url("../images/j_arrow_blue_left.png") no-repeat scroll 2% 50%;
  padding-left: 24px;
}

ul#sidenav li:not(.active) > a, ul#sidenav li:not(.active) > span.nav-header {
  color: #222;
}

.sidenav li.active {

}

ul#sidenav li.current > a, ul#sidenav li.current > span.nav-header {
	color: rgb(255,255,255) !important;
  background-color: #6699CC !important; /* rgb(114, 180, 202); */ /* graublau */
}

/* keine Icons bei Menueeintraegen anzeigen */
ul#sidenav_OFF ul li.parent ul li a, ul#sidenav_OFF ul li.parent ul li span.nav-header {
  background: none;
  background-color: white;  /*transparent; */ 
}

ul#sidenav li.active > a, ul#sidenav li.active > span.nav-header {
  background-color: transparent;
  color: #315f8c; /* logohellblau abgedunkelt */ /* altes grünblau rgb(4, 137, 182); */ /* #6699CC; logohellblau */ 
}


